.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.145377;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.159000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.139000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.141000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.219000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.187000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-5.310000px;}
.ls9{letter-spacing:-0.002000px;}
.ls8{letter-spacing:-0.001200px;}
.ls1{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.001100px;}
.ls3{letter-spacing:0.244136px;}
.ls5{letter-spacing:0.317216px;}
.ls7{letter-spacing:0.318490px;}
.ls6{letter-spacing:0.319764px;}
.lsb{letter-spacing:0.320000px;}
.ls2{letter-spacing:0.367425px;}
.lsc{letter-spacing:14.181600px;}
.ls4{letter-spacing:189.711982px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-3.138000px;}
.wsa{word-spacing:-2.332800px;}
.ws6{word-spacing:-0.002548px;}
.ws5{word-spacing:-0.001221px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.667200px;}
.ws7{word-spacing:0.722800px;}
.ws4{word-spacing:0.778400px;}
.ws9{word-spacing:1.112000px;}
.ws2{word-spacing:1.668000px;}
.ws1{word-spacing:2.001600px;}
._b{margin-left:-571.987455px;}
._c{margin-left:-129.927959px;}
._10{margin-left:-126.498400px;}
._f{margin-left:-53.898757px;}
._13{margin-left:-16.104000px;}
._14{margin-left:-14.181600px;}
._3{margin-left:-8.994000px;}
._8{margin-left:-7.500000px;}
._4{margin-left:-6.012000px;}
._6{margin-left:-4.806000px;}
._0{margin-left:-2.650000px;}
._2{margin-left:-1.188000px;}
._7{width:1.188000px;}
._a{width:2.320400px;}
._11{width:3.900000px;}
._1{width:5.310000px;}
._5{width:7.242800px;}
._16{width:8.829200px;}
._15{width:9.878400px;}
._9{width:12.354000px;}
._12{width:14.181600px;}
._e{width:163.867139px;}
._d{width:263.242810px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsc{font-size:8.000000px;}
.fsa{font-size:10.000000px;}
.fsb{font-size:11.000000px;}
.fs9{font-size:12.000000px;}
.fs6{font-size:12.206800px;}
.fs7{font-size:12.739600px;}
.fsd{font-size:14.000000px;}
.fs11{font-size:17.200000px;}
.fs10{font-size:18.000000px;}
.fs8{font-size:21.739200px;}
.fsf{font-size:24.000000px;}
.fse{font-size:26.000000px;}
.fs5{font-size:28.000000px;}
.fs12{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:60.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:100.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.093725px;}
.y27{bottom:10.769469px;}
.y2a{bottom:22.123584px;}
.y26{bottom:22.123654px;}
.y23{bottom:27.306284px;}
.y20{bottom:27.454539px;}
.y21{bottom:33.125880px;}
.y22{bottom:33.166877px;}
.y24{bottom:33.166952px;}
.y28{bottom:33.179761px;}
.y29{bottom:33.181253px;}
.y25{bottom:33.181323px;}
.y41{bottom:121.484169px;}
.y3b{bottom:126.282601px;}
.y40{bottom:136.954576px;}
.y3f{bottom:152.575882px;}
.y84{bottom:162.242416px;}
.y3e{bottom:163.510288px;}
.y82{bottom:167.140042px;}
.y3d{bottom:174.444694px;}
.y39{bottom:175.202621px;}
.y38{bottom:175.361954px;}
.y83{bottom:176.301240px;}
.y81{bottom:177.293324px;}
.y36{bottom:188.665507px;}
.y37{bottom:190.193232px;}
.y33{bottom:202.713395px;}
.y35{bottom:202.925059px;}
.y2f{bottom:203.017973px;}
.y32{bottom:217.291302px;}
.y31{bottom:217.331760px;}
.y34{bottom:217.563262px;}
.y2d{bottom:231.511802px;}
.y30{bottom:231.569443px;}
.y2e{bottom:231.732533px;}
.y3a{bottom:256.187537px;}
.y2c{bottom:437.338758px;}
.y14{bottom:449.794876px;}
.y80{bottom:469.269783px;}
.y7f{bottom:484.891010px;}
.y7e{bottom:500.512238px;}
.y58{bottom:500.552071px;}
.y7d{bottom:512.696552px;}
.y57{bottom:512.736385px;}
.y7c{bottom:524.880865px;}
.y56{bottom:524.920699px;}
.y69{bottom:536.907720px;}
.y7b{bottom:537.065179px;}
.y55{bottom:537.105012px;}
.y68{bottom:549.092034px;}
.y7a{bottom:549.249493px;}
.y54{bottom:549.289326px;}
.y79{bottom:561.433807px;}
.y53{bottom:561.473640px;}
.y13{bottom:573.255403px;}
.y67{bottom:573.460661px;}
.y78{bottom:573.618120px;}
.y66{bottom:585.644975px;}
.y77{bottom:585.802434px;}
.y52{bottom:585.842267px;}
.y65{bottom:597.829289px;}
.y76{bottom:597.986748px;}
.y51{bottom:598.026581px;}
.y12{bottom:606.059324px;}
.y64{bottom:610.013603px;}
.y50{bottom:610.210895px;}
.y63{bottom:622.197916px;}
.y75{bottom:622.355375px;}
.y4f{bottom:622.395208px;}
.y62{bottom:634.382230px;}
.y74{bottom:634.539689px;}
.y4e{bottom:634.579522px;}
.y11{bottom:638.863246px;}
.y61{bottom:646.566544px;}
.y73{bottom:646.724003px;}
.y4d{bottom:646.763836px;}
.y72{bottom:658.908316px;}
.y4c{bottom:658.948150px;}
.y60{bottom:670.935171px;}
.y71{bottom:671.092630px;}
.y4b{bottom:671.132463px;}
.yf{bottom:671.667167px;}
.y10{bottom:674.791350px;}
.y5f{bottom:683.119485px;}
.y70{bottom:683.276944px;}
.y49{bottom:683.316933px;}
.y4a{bottom:685.659914px;}
.y5e{bottom:695.303799px;}
.y6f{bottom:695.461258px;}
.y48{bottom:695.501247px;}
.ye{bottom:704.471089px;}
.y5d{bottom:707.488112px;}
.y6e{bottom:707.645571px;}
.y47{bottom:707.685561px;}
.y5c{bottom:719.672426px;}
.y6d{bottom:719.829885px;}
.y46{bottom:719.869875px;}
.y5b{bottom:731.856740px;}
.y6c{bottom:732.014199px;}
.y45{bottom:732.054188px;}
.yd{bottom:737.275010px;}
.y5a{bottom:744.041054px;}
.y6b{bottom:744.198512px;}
.y44{bottom:744.238502px;}
.y59{bottom:756.225367px;}
.y6a{bottom:756.382826px;}
.y43{bottom:756.422816px;}
.y3c{bottom:758.459783px;}
.yc{bottom:770.078932px;}
.y42{bottom:780.791443px;}
.yb{bottom:802.882854px;}
.y1f{bottom:819.113922px;}
.ya{bottom:835.686775px;}
.y1e{bottom:858.116378px;}
.y9{bottom:868.490697px;}
.y1d{bottom:870.613579px;}
.y1c{bottom:895.606887px;}
.y2b{bottom:900.388605px;}
.y8{bottom:901.294618px;}
.y1b{bottom:908.104088px;}
.y1a{bottom:920.601288px;}
.y19{bottom:933.098489px;}
.y7{bottom:934.098540px;}
.y18{bottom:945.595690px;}
.y17{bottom:958.092890px;}
.y6{bottom:966.902461px;}
.y16{bottom:970.590091px;}
.y5{bottom:999.706383px;}
.y15{bottom:1135.145965px;}
.y4{bottom:1135.281867px;}
.y2{bottom:1135.809229px;}
.y3{bottom:1137.578297px;}
.h12{height:7.752000px;}
.h10{height:9.690000px;}
.h11{height:10.659000px;}
.hf{height:11.628000px;}
.hb{height:11.828389px;}
.hc{height:12.344672px;}
.h13{height:13.566000px;}
.h18{height:16.398000px;}
.he{height:20.369630px;}
.h17{height:21.864000px;}
.h15{height:22.296000px;}
.h14{height:23.686000px;}
.h9{height:25.452000px;}
.h8{height:25.620000px;}
.h7{height:26.012000px;}
.h19{height:29.728000px;}
.h5{height:36.600000px;}
.h16{height:37.160000px;}
.h6{height:54.540000px;}
.h4{height:54.900000px;}
.ha{height:61.569837px;}
.h3{height:66.888000px;}
.h2{height:91.500000px;}
.hd{height:293.171771px;}
.h1{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:98.885078px;}
.w1{width:461.726131px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:3.354023px;}
.x1a{left:21.180711px;}
.x1b{left:42.848857px;}
.xd{left:50.708315px;}
.x1c{left:62.059084px;}
.x7{left:63.917348px;}
.x1d{left:67.465170px;}
.xf{left:74.943214px;}
.x3{left:77.801842px;}
.x4{left:78.819701px;}
.x10{left:97.760539px;}
.x11{left:100.844097px;}
.xe{left:134.522322px;}
.x21{left:175.000799px;}
.x5{left:190.278366px;}
.x1f{left:211.336765px;}
.x6{left:213.895940px;}
.xc{left:223.649181px;}
.x13{left:279.697638px;}
.x12{left:281.558825px;}
.x22{left:293.344851px;}
.x23{left:302.200973px;}
.x14{left:306.765693px;}
.x16{left:343.769508px;}
.x15{left:358.212238px;}
.x20{left:371.506599px;}
.x17{left:383.419107px;}
.xb{left:426.214784px;}
.x9{left:428.935331px;}
.x18{left:444.180719px;}
.x8{left:454.100000px;}
.x24{left:507.003197px;}
.x25{left:515.859318px;}
.x26{left:529.143032px;}
.x1{left:704.699623px;}
.x2{left:706.624901px;}
.x27{left:720.652951px;}
.x1e{left:745.929622px;}
.x19{left:777.437320px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-4.532385pt;}
.ls9{letter-spacing:-0.001707pt;}
.ls8{letter-spacing:-0.001024pt;}
.ls1{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.000939pt;}
.ls3{letter-spacing:0.208384pt;}
.ls5{letter-spacing:0.270762pt;}
.ls7{letter-spacing:0.271849pt;}
.ls6{letter-spacing:0.272937pt;}
.lsb{letter-spacing:0.273138pt;}
.ls2{letter-spacing:0.313618pt;}
.lsc{letter-spacing:12.104797pt;}
.ls4{letter-spacing:161.929893pt;}
.ws3{word-spacing:-2.678460pt;}
.wsa{word-spacing:-1.991177pt;}
.ws6{word-spacing:-0.002175pt;}
.ws5{word-spacing:-0.001042pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.569493pt;}
.ws7{word-spacing:0.616951pt;}
.ws4{word-spacing:0.664408pt;}
.ws9{word-spacing:0.949155pt;}
.ws2{word-spacing:1.423732pt;}
.ws1{word-spacing:1.708479pt;}
._b{margin-left:-488.223602pt;}
._c{margin-left:-110.900852pt;}
._10{margin-left:-107.973530pt;}
._f{margin-left:-46.005634pt;}
._13{margin-left:-13.745674pt;}
._14{margin-left:-12.104797pt;}
._3{margin-left:-7.676887pt;}
._8{margin-left:-6.401674pt;}
._4{margin-left:-5.131582pt;}
._6{margin-left:-4.102192pt;}
._0{margin-left:-2.261925pt;}
._2{margin-left:-1.014025pt;}
._7{width:1.014025pt;}
._a{width:1.980592pt;}
._11{width:3.328870pt;}
._1{width:4.532385pt;}
._5{width:6.182139pt;}
._16{width:7.536221pt;}
._15{width:8.431772pt;}
._9{width:10.544837pt;}
._12{width:12.104797pt;}
._e{width:139.869859pt;}
._d{width:224.692608pt;}
.fsc{font-size:6.828452pt;}
.fsa{font-size:8.535565pt;}
.fsb{font-size:9.389121pt;}
.fs9{font-size:10.242678pt;}
.fs6{font-size:10.419193pt;}
.fs7{font-size:10.873968pt;}
.fsd{font-size:11.949791pt;}
.fs11{font-size:14.681172pt;}
.fs10{font-size:15.364017pt;}
.fs8{font-size:18.555635pt;}
.fsf{font-size:20.485356pt;}
.fse{font-size:22.192469pt;}
.fs5{font-size:23.899582pt;}
.fs12{font-size:27.313808pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs2{font-size:51.213389pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:85.355649pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y27{bottom:9.192350pt;}
.y2a{bottom:18.883729pt;}
.y26{bottom:18.883788pt;}
.y23{bottom:23.307456pt;}
.y20{bottom:23.434000pt;}
.y21{bottom:28.274810pt;}
.y22{bottom:28.309803pt;}
.y24{bottom:28.309867pt;}
.y28{bottom:28.320800pt;}
.y29{bottom:28.322074pt;}
.y25{bottom:28.322133pt;}
.y41{bottom:103.693600pt;}
.y3b{bottom:107.789333pt;}
.y40{bottom:116.898467pt;}
.y3f{bottom:130.232133pt;}
.y84{bottom:138.483067pt;}
.y3e{bottom:139.565267pt;}
.y82{bottom:142.663467pt;}
.y3d{bottom:148.898400pt;}
.y39{bottom:149.545333pt;}
.y38{bottom:149.681333pt;}
.y83{bottom:150.483067pt;}
.y81{bottom:151.329867pt;}
.y36{bottom:161.036667pt;}
.y37{bottom:162.340667pt;}
.y33{bottom:173.027333pt;}
.y35{bottom:173.208000pt;}
.y2f{bottom:173.287308pt;}
.y32{bottom:185.470400pt;}
.y31{bottom:185.504933pt;}
.y34{bottom:185.702533pt;}
.y2d{bottom:197.608400pt;}
.y30{bottom:197.657600pt;}
.y2e{bottom:197.796806pt;}
.y3a{bottom:218.670533pt;}
.y2c{bottom:373.293333pt;}
.y14{bottom:383.925333pt;}
.y80{bottom:400.548267pt;}
.y7f{bottom:413.881867pt;}
.y7e{bottom:427.215467pt;}
.y58{bottom:427.249467pt;}
.y7d{bottom:437.615467pt;}
.y57{bottom:437.649467pt;}
.y7c{bottom:448.015467pt;}
.y56{bottom:448.049467pt;}
.y69{bottom:458.281067pt;}
.y7b{bottom:458.415467pt;}
.y55{bottom:458.449467pt;}
.y68{bottom:468.681067pt;}
.y7a{bottom:468.815467pt;}
.y54{bottom:468.849467pt;}
.y79{bottom:479.215467pt;}
.y53{bottom:479.249467pt;}
.y13{bottom:489.305867pt;}
.y67{bottom:489.481067pt;}
.y78{bottom:489.615467pt;}
.y66{bottom:499.881067pt;}
.y77{bottom:500.015467pt;}
.y52{bottom:500.049467pt;}
.y65{bottom:510.281067pt;}
.y76{bottom:510.415467pt;}
.y51{bottom:510.449467pt;}
.y12{bottom:517.305867pt;}
.y64{bottom:520.681067pt;}
.y50{bottom:520.849467pt;}
.y63{bottom:531.081067pt;}
.y75{bottom:531.215467pt;}
.y4f{bottom:531.249467pt;}
.y62{bottom:541.481067pt;}
.y74{bottom:541.615467pt;}
.y4e{bottom:541.649467pt;}
.y11{bottom:545.305867pt;}
.y61{bottom:551.881067pt;}
.y73{bottom:552.015467pt;}
.y4d{bottom:552.049467pt;}
.y72{bottom:562.415467pt;}
.y4c{bottom:562.449467pt;}
.y60{bottom:572.681067pt;}
.y71{bottom:572.815467pt;}
.y4b{bottom:572.849467pt;}
.yf{bottom:573.305867pt;}
.y10{bottom:575.972533pt;}
.y5f{bottom:583.081067pt;}
.y70{bottom:583.215467pt;}
.y49{bottom:583.249600pt;}
.y4a{bottom:585.249467pt;}
.y5e{bottom:593.481067pt;}
.y6f{bottom:593.615467pt;}
.y48{bottom:593.649600pt;}
.ye{bottom:601.305867pt;}
.y5d{bottom:603.881067pt;}
.y6e{bottom:604.015467pt;}
.y47{bottom:604.049600pt;}
.y5c{bottom:614.281067pt;}
.y6d{bottom:614.415467pt;}
.y46{bottom:614.449600pt;}
.y5b{bottom:624.681067pt;}
.y6c{bottom:624.815467pt;}
.y45{bottom:624.849600pt;}
.yd{bottom:629.305867pt;}
.y5a{bottom:635.081067pt;}
.y6b{bottom:635.215467pt;}
.y44{bottom:635.249600pt;}
.y59{bottom:645.481067pt;}
.y6a{bottom:645.615467pt;}
.y43{bottom:645.649600pt;}
.y3c{bottom:647.388267pt;}
.yc{bottom:657.305867pt;}
.y42{bottom:666.449600pt;}
.yb{bottom:685.305867pt;}
.y1f{bottom:699.160000pt;}
.ya{bottom:713.305867pt;}
.y1e{bottom:732.450800pt;}
.y9{bottom:741.305867pt;}
.y1d{bottom:743.117867pt;}
.y1c{bottom:764.451067pt;}
.y2b{bottom:768.532533pt;}
.y8{bottom:769.305867pt;}
.y1b{bottom:775.118133pt;}
.y1a{bottom:785.785200pt;}
.y19{bottom:796.452267pt;}
.y7{bottom:797.305867pt;}
.y18{bottom:807.119333pt;}
.y17{bottom:817.786400pt;}
.y6{bottom:825.305867pt;}
.y16{bottom:828.453467pt;}
.y5{bottom:853.305867pt;}
.y15{bottom:968.911200pt;}
.y4{bottom:969.027200pt;}
.y2{bottom:969.477333pt;}
.y3{bottom:970.987333pt;}
.h12{height:6.616770pt;}
.h10{height:8.270962pt;}
.h11{height:9.098059pt;}
.hf{height:9.925155pt;}
.hb{height:10.096198pt;}
.hc{height:10.536875pt;}
.h13{height:11.579347pt;}
.h18{height:13.996619pt;}
.he{height:17.386630pt;}
.h17{height:18.662159pt;}
.h15{height:19.030895pt;}
.h14{height:20.217339pt;}
.h9{height:21.724720pt;}
.h8{height:21.868117pt;}
.h7{height:22.202711pt;}
.h19{height:25.374527pt;}
.h5{height:31.240167pt;}
.h16{height:31.718159pt;}
.h6{height:46.552971pt;}
.h4{height:46.860251pt;}
.ha{height:52.553333pt;}
.h3{height:57.092686pt;}
.h2{height:78.100418pt;}
.hd{height:250.238667pt;}
.h1{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:84.404000pt;}
.w1{width:394.109333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xa{left:2.862848pt;}
.x1a{left:18.078933pt;}
.x1b{left:36.573920pt;}
.xd{left:43.282411pt;}
.x1c{left:52.970933pt;}
.x7{left:54.557067pt;}
.x1d{left:57.585333pt;}
.xf{left:63.968267pt;}
.x3{left:66.408267pt;}
.x4{left:67.277067pt;}
.x10{left:83.444142pt;}
.x11{left:86.076133pt;}
.xe{left:114.822400pt;}
.x21{left:149.373067pt;}
.x5{left:162.413333pt;}
.x1f{left:180.387867pt;}
.x6{left:182.572267pt;}
.xc{left:190.897209pt;}
.x13{left:238.737733pt;}
.x12{left:240.326361pt;}
.x22{left:250.386400pt;}
.x23{left:257.945600pt;}
.x14{left:261.841847pt;}
.x16{left:293.426693pt;}
.x15{left:305.754379pt;}
.x20{left:317.101867pt;}
.x17{left:327.269865pt;}
.xb{left:363.798393pt;}
.x9{left:366.120533pt;}
.x18{left:379.133333pt;}
.x8{left:387.600000pt;}
.x24{left:432.755867pt;}
.x25{left:440.315067pt;}
.x26{left:451.653467pt;}
.x1{left:601.500933pt;}
.x2{left:603.144267pt;}
.x27{left:615.118000pt;}
.x1e{left:636.693067pt;}
.x19{left:663.586667pt;}
}
